document_name: "Elenco docenti"
cloud_path: "Documents/Example 1"
output_path: "output"
keep_artifacts: true
url: "http://localhost:3000"
domain: "foo.org"
log_level: 2

admin:
  username: admin
  password: admin
  
cloud:
  username: admin
  password: password
  url: "http://localhost:8080/remote.php/webdav/"
  
documents:
  output_path: "output"